/* CHILD THEME CSS */

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&family=Inter:wght@400;600&display=swap');

* {
  font-family: 'Inter', sans-serif;
}

/* Custom VAR */

:root {
  --primary: #BB4942;
  --secondary: #416D83;
}

h1 {
  font-family: 'EB Garamond', serif !important;
  color: var(--primary) !important;
}

h4 {
  font-family: 'EB Garamond', serif;
  color: var(--secondary) !important;
}

::placeholder {
   font-size:13px;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

p {
  line-height: 27px !important;
  font-size: 18px !important;
  color: #000 !important;
}

.HalfSiteWidth {
  width: 900px !important;
  margin: 0 auto !important;
}

.SiteWidth {
  width: 1024px !important;  
}

.BadgeContainer {
  padding-left: 3% !important;
}

.wpcf7 label {
  font-size:14px !important;
}

.PrivacyPolicyCheck {
  height:40px !important;
  width:40px !important;
  border:1px solid #333 !important;
}

.WooThankyouContainer {
  display: flex;
  flex-direction: row;
}

.CustomerData, #ImportoDonazione, #MetodoDonazione {
  display: none;
}

.PrivacyContainer {
  display: flex;
  align-items:center;
  margin-bottom:20px;
}

.WooThankyouContainer .woocommerce-order {
  width: 85%;
}

.woocommerce-order-header {
width: 90%;}

.wpcf7 input, .acf-form input, #login_form input, .woocommerce-Input {
  border:1px solid #333 !important;
}

.TitleMargin {
  margin-top: 0 !important;
  margin-bottom: 15px !important;
}

#Slider {
  width: 100% !important;
  margin: auto !important;
}

.MobileMenuContainer {
  width: 350px;
  position: fixed;
  top: 0;
  left: 0;
  background: var(--primary);
  z-index: 9999999;
  height: 100%;
  padding:50px;
  overflow: auto;
}

.SingleSlideTitle {
  text-shadow: 15px 5px 15px black;
  font-size: 66px;
}

.SingleSlideSubHeader {
  margin-bottom: 10px;
  color: var(--primary);
  font-size: 23px;
  font-weight: bold;
  text-transform: uppercase;
}

.MobileMenuContainer li {
  padding-top:20px;
  padding-bottom:20px;
}

.MobileMenuContainer li a {
  color: #fff;
  text-transform: uppercase;
}

.hamburgerInner {
  border:0;
  background: transparent;
  cursor:pointer;
  margin-bottom:20px;
}

.TabellaInterna {
	width: 100%;
}
	
.TabellaInterna p {
	font-size:12px;
}

.TabellaInterna td {
	border: 1px solid #f2f2f2;
	padding:10px;
}

#menu-menuareastampa {
  display: flex;
  justify-content: space-around;  
}

#menu-menuareastampa li a {
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}

.DonationDesc {
  display: none;
  width: 900px;
  background: #f2f2f2;
  margin: 0 auto;
  margin-bottom: 30px;
  padding: 20px;
  font-size:22px;
  border-radius: 20px;
  text-align: center;
  font-weight: bold;
}

#menu-menuareastampa li {
  padding: 40px;
  background: var(--secondary);
  width: 200px;
  text-align: center;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.AreaStampaMenu {
  margin-bottom:40px;
}

#menu-menuareastampa li:hover, #menu-menuareastampa .current_page_item {
  background-color: var(--primary);
}

.SingleContentDownload {
  border:2px solid var(--secondary);
  padding:5px;
  font-size: 12px;
}

.SingleContentDownload:hover {
  background: var(--secondary);
}

.SingleContentDownload a:hover {
  color: #fff !important;
}

body .textwidget p {
  font-size:14px !important;
}


.AlignCenter {
  text-align: center;
}

body .hidemenu {
  display: none !important;
}

.MobileMenuContainer .hamburger-inner, .MobileMenuContainer .hamburger-inner:after, .MobileMenuContainer .hamburger-inner:before {
  width: 25px !important;
}

.FooterMenuBar p {
  text-align: center !important;
}

.TopMenu .fa, .TopMenu .fas {
	font-size:22px;
}

.TopMenu {
	display: flex;
	justify-content: space-around;
    align-items: center;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background: #000 !important;
}


.PageProductContainer {
  margin-top:30px;
}

.PageProductContainer  .BlockTitoloTesto {
  text-align: center !important;
}


#menu-menutop a {
  color:#fff;
  background-color: var(--primary);  
  text-transform: uppercase;
  border:2px solid transparent;
}

#DonationFinalValue, .DonationFinalValue {
  background-color: var(--primary) !important;
}

#menu-menutop a:hover {
  color: var(--primary) !important;
  background-color: transparent !important;  
  border:2px solid var(--primary);
}

.TopMenuEvidenza a, .NewsletterButton {
  padding: 5px;
  border: 2px solid var(--secondary);
  color: var(--secondary);
  padding-left: 20px;
  padding-right: 20px;
  font-weight: bold;
}

.TopMenuEvidenza a:hover, .NewsletterButton:hover {
  background-color: var(--primary);
  color:#fff !important;
}

#mc_embed_signup div#mce-responses {
	background-color: var(--primary);
}

#mc_embed_signup #mce-success-response {
	text-align: center;
	color:#fff;
}

#mc_embed_signup .mc-field-group label {
	display: flex !important;
}

.mce_inline_error {
	margin:0;
	padding: 0;
}

#mc_embed_signup_scroll {
	width: 500px;
	margin: auto;
}

#mc_embed_signup_scroll .checkbox {
	margin-bottom:20px !important;
	font-size:12px;
}

#mc_embed_signup_scroll .clear {
	text-align: center;
}

#menu-menutop li {
  margin-left:10px;
  margin-right:10px;
}

.LogoContainer img {
  height:100px !important;
}

.wp-block-image img {
  width:100% !important;
  height:auto !important;  
}

.NumeroGrande {
  font-weight: bold;
  font-size:75px;
  color: var(--secondary) !important;
  padding:0;
  margin-top:0;
  margin-bottom:50px;
  font-family: 'EB Garamond', serif !important;
}

.PulsanteGenerico {
  border: 2px solid var(--secondary);
  text-align: center;
  text-transform: uppercase;
  color: var(--secondary);
  font-weight: bold;
  font-size: 12px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 35px;
  padding-right: 35px;
}

.wp-block-image {
  margin: 0 !important;
}

.PulsanteGenerico:hover {
  background-color: var(--secondary);
  color:#fff;
}

/* CUSTOM UBER MENU */

.ubermenu .ubermenu-item.ubermenu-item-level-0 {
  width:100%;
}

.ubermenu-submenu {
  position:relative !important;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
  left: 0 !important;
  margin-top: -14px !important;
  font-size: 25px !important;
}

.ubermenu .ubermenu-target-text {
  font-size: 14px !important;
  text-transform: uppercase !important;
  margin-left: 10px !important;
  font-weight: bold !important;
}

.ubermenu-submenu .ubermenu-target-text:hover {
  color: var(--primary);
}

.ubermenu-skin-minimal {
  margin-left:10px !important;
}

.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop {
  margin-top:0 !important;
}


/* WOO */

.CheckoutEvidence {
  padding:30px;
  background-color:#f2f2f2;
}


.CheckoutFormThankyou .wpcf7 input {
  border:1px solid #222;
}


/* FOOTER */

.LogoFooter {
  height: 80px;
}

.MainFooter {
  margin-top: 0 !important;
  background-color: var(--primary);
}


.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
  font-size: 16px;
  padding-left: 10px;
}

.FooterMainCol a {
  color: #fff !important;
}

.FooterMainCol {
  color: #fff !important;
}

.FooterCol {
  color:#fff;
  text-align: center;
  font-size:12px;
}

.FooterCol a {
  color: #fff !important;
}

.FooterCol .textwidget p{
  color:#fff !important;
  text-align: center;
}



/* -------------- BLOCCHI --------------*/

/* BLOCCO SLIDER VERTICALE */

.SliderVerticaleImage {
  width:100% !important;
  margin-bottom:15px !important;
  margin-top: :15px !important;
}

.SliderOrizzontaleImage {
	margin-left: 15px !important;
	margin-right: 15px !important;
}

#SliderOrizzontaleBlock {
  padding-left: 60px;
  padding-right: 60px;
  text-align: center;
}


#SliderVerticale {
  padding-left: 60px;
  padding-right: 60px;
  text-align: center;
  margin-top: -200px;
}

#SliderVerticale i {
  font-size:33px;
  color: var(--primary);
  margin:40px;
  cursor:pointer;
}

#SliderVerticale i:hover {
  font-size:38px;
}

/* BLOCCO TITOLO TESTO */

.BlockTitoloTesto_Titolo, .BlockTitoloGenerico {
  color: var(--secondary);
  font-size:28px;
  font-weight: bold;
  text-transform: uppercase;
}

.BlockSottotitoloGenerico {
 color: var(--secondary);
 font-size:26px;
 font-weight: 500;   
}

.FullWidth .BlockTitoloTesto {
  width:50%;
}

.SiteWidth .FullWidth .BlockTitoloTesto {
  width:100%;
}

.FullWidth .BlockTitoloTesto .BlockTitoloTesto_Testo {
  margin-bottom:50px;
}


/* BLOCCO GALLERY SLIDE */

#SliderOrizzontale {
  display: flex;
  align-items: center;
  margin-right: -65%;
  margin-left:50px;
}

.BloccoGallerySlider_Col {
  width:40%!important;
}

.BloccoGallerySlider {
  display: flex;
  flex-direction: row;
}

.SliderOrizzontaleImage {
  height: 500px;
  margin-left:15px !important;
  margin-right: :15px !important;
}

#SliderOrizzontale i {
  font-size:33px;
  color: var(--primary);
  margin:40px;
  cursor:pointer;
}

#SliderOrizzontale i:hover {
  font-size:38px;
}

.BloccoGallerySlider_Col {
  width:50%;
}

.BloccoGallerySlider_Col .BlockTitoloGenerico, .BloccoGallerySlider_Col .BlockSottotitoloGenerico {
  color: var(--primary) !important;
}

.BloccoGallerySlider_Col .BlockTitoloGenerico {
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'EB Garamond';
  font-size: 45px !important;
  margin-bottom:20px;
}

.BloccoGallerySlider_Col .BlockSottotitoloGenerico {
  font-weight: bold;
  color: var(--secondary) !important;
  font-size:18px;
  margin-bottom:20px;
}

/* BLOCCO DONAZIONE */

.DonationContainer {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 30px;
}

.MainButtonContainer {
  display: flex;
  align-items: center;
  justify-content: center;
}

.MainButtonCTA {
  background-color: var(--secondary)!important;
}

#CustomDonation {
  height: 50px;
  width:300px;
  padding-left:10px;
  font-size:16px;
  border: 2px solid #333;
  border-radius: 20px;
}

.DonationLabel:hover, .DonationLabelActive {
  border:3px solid var(--primary)!important;
}

.DonationLabel {
  padding:20px;
  min-width:150px;
  color:#222;
  margin-left:10px;
  margin-right:10px;
  background-color:#f2f2f2;
  border: 3px solid transparent;
  text-align: center;
  justify-content: center;
  font-weight: bold;
  display: flex;
  cursor:pointer;
  align-items:center;
  border-radius:20px;
}

/* SLIDER RECENSIONI */

#SliderRecensioni {
  display: flex;
  align-items:center;
  margin-bottom:0 !important;
}

.SliderRecensioniContainer {
  padding-top:100px;
  background-color:#D19489;  
}


.SingleRecensione {
  padding-left:200px !important;
  padding-right:200px !important;  
}

#SliderRecensioni i {
  font-size:33px;
  color: var(--primary);
  margin:40px;
  cursor:pointer;
}

.SingleRecensioneTesto {
  line-height: 35px;
  color: #333;
  margin-top: 40px;
  font-weight: bold;
  color: #000;
  font-size: 32px;
}

.SingleRecensioneRecensore {
  margin-top:40px;
  font-weight: bold;
  font-style: italic;
}

.SingleRecensioneQuote i {
  padding:0 !important;
  color:#222 !important;
  margin:0 !important;
}

.TaxContainer {
	display: flex;
	flex-direction: row;
	align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 1280px;
    margin: auto;
}

.SingleTax {
	border: 2px solid var(--secondary);
	padding:15px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--secondary);
	font-weight: bold;
	margin: 10px;
	min-width: 120px;
}

.SolistaBlock .MainButtonCTA {
	margin-top:20px;
	display: flex;
	width: fit-content;
}

.BackBar {
	padding:10px;
}

.SingleTax:hover {
	background-color: var(--secondary);
	color:#fff;
}

.SolistaBlockReverse {
	flex-direction: row-reverse !important;
}

.BackBar {
	color: var(--primary);
}

.SingleSolistaPage h1 {
	margin-top:50px;
	margin-bottom: :30px;
}

.SolistaHeader {
	width: 1280px;
	height: 550px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin: auto;
}

#SingleSolistaSlider {
	
}

.SingleTaxActive {
	background-color: var(--secondary) !important;
	color:#fff !important;
}

.SolistaBlock {
	display: flex;
	flex-direction: row;
    border-bottom: 2px solid #222;
    padding-bottom: 50px;
    margin-bottom: 70px;
	align-items: center;
}

.SolistaTitle {
	font-size:29px;
	font-weight: bold;
}

.SolistaImage, .SolistaText {
	width:45%;
	padding:20px;
	margin: 10px;
}

/* CALENDARIO EVENTI CSS CUSTOM */

.SingleEventRow {
	display: flex;
	justify-content: space-between;
	padding-top:30px;
	padding-bottom:30px;
  box-shadow: 10px 10px 10px #2222221a;
  background-color: #D19489;
  margin-bottom:30px;
}

.EventImageContainer {
    width: 100%;
    height: 250px;
    background-size: cover;
}

.EventCat {
  margin-top:30px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 25px;
  color: var(--secondary);
  text-align: center;
}

.SingleEventRowBlock {
	width: 20%;
}

.EventStartDate {
	margin-bottom:15px;
	font-weight: bold;
}

.EventTitle {
	margin-top:30px;
	font-weight: bold;
	font-size: 22px;
}

.EventButtonContainer {
	display: flex;
	align-items: center;
}

.EventRowSeparator {
	padding:20px;
	text-align: center;
	margin-top:20px;
	margin-bottom:20px;
	display: flex;
    justify-content: center;
}

.EventSubTitle {
	text-align: left;
  font-weight: bold;
  margin-top:15px;
}

.EventSeparator {
	width:50px;
	border:1px solid var(--secondary);
}

.EventPaese {
	color: #333;
}

.EventLuogo {
	font-size: 18px;
	margin-top: 15px;
	margin-bottom: 30px;
}

.WooProductContainer, .WooProductDescContainer {
	display:flex;
	flex-direction: row;
}

.product_title  {
	display: none;
}

.WooProductContainerHalf {
	width: calc(50% - 40px);
	padding:20px;
}

#mapid { height: 480px; }

.WooProductContainer .EventTitle {
  font-family: 'EB Garamond', serif !important;
  margin: 0;
  font-size: 45px;
  margin-bottom:10px;
  color: var(--primary);
}

.SingleProductDescContainer h2 {
  font-family: 'EB Garamond', serif !important;
}

.WooProductContainer .EventSubTitle {
  text-align: left;
  font-weight: bold;
  margin-bottom:10px;
  color: var(--secondary);
  text-transform: uppercase;
  font-size: 15px;
}

.WooProductContainer .product_meta {
	display:none;
}

.WooProductDescContainer .EventPaese {
	font-weight: bold;
  font-family: 'EB Garamond', serif !important;
  color: var(--secondary);
	font-size: 44px;
}

.variations select {
	border: 2px solid;
	padding: 6px;
	font-weight: bold;
	font-size: 15px;
}

.variations {
	width:100%;
}

.reset_variations {
	margin-left:15px;
	font-size:10px;
}

.woocommerce-variation-price {
    padding: 20px;
    text-align: right;
    font-weight: bold;
    font-size: 26px;	
}

.product-template-default .quantity {
	padding: 20px;
}

.FooterSocialIcon {
	height:25px !important;
	margin: 10px;
}

.WooProductDescContainer {
	margin-top:100px;
	background-color:#f2f2f2;
	align-items:center;
}

.WooProductContainerInner {
	padding: 10% !important;
}

.WooDownloadContainer {
	margin-top:100px;
}

.SingleDownload {
    margin: 10px;
    background: #f2f2f2;
    padding: 20px;
    border-radius: 20px;
    font-weight: bold;
}

.SingleDownloadLink {
	display: flex;
	flex-direction: revert;
	justify-content: space-between;
}

#SliderWooProduct img {
  margin-left: 20px;
  margin-right: 20px;
  height: 400px;
  width: auto !important;
}

.woocommerce-message {
	background-color:var(--secondary) !important;
	color:#fff;
	font-weight: bold;
	font-size:15px;
}

.iban {
	width: 100% !important;
}

.cart_totals h2 {
	display: none !important;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
	display: none !important;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
	
	display: flex !important;
	padding: unset !important;
	font-size: unset !important;
	margin: unset !important;
}

.woocommerce-form-coupon-toggle {
	display: none !important;
}

/* MAILCHIMP */

.mc-field-group {
	display: flex;
	flex-direction: column;
}

.mc-field-group label {
	margin-bottom:5px;
}

.mc-field-group input {
    height: 30px;
    margin-bottom: 15px;
    font-size: 18px;
    border: 1px solid #000;
    border-radius: 5px;
}

.ConcertoInEvidenza {
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
}

.ConcertoInEvidenza .SingleEventRow {
	justify-content: center !important;
}

.ConcertoInEvidenza .EventImageContainer {
	height:100% !important;
	background-size:contain !important;
	background-repeat: no-repeat !important;
}
.ConcertoInEvidenza .EventButtonContainer {
	justify-content: center !important;
}

.ConcertoInEvidenza .SingleEventRowBlock {
	margin:30px;
}
  
.ConcertoInEvidenza .MainButtonCTA {
	display: flex;
	text-align: center;
	justify-content: center;
	margin-top: 20px;
}

.ConcertoInEvidenza .EventTitle {
    padding-top: 50px;
    text-align: center;
	font-size: 43px !important;
}

.coupon {
  display: none !important;
}

.SingoloContenuto {
	padding:20px;
	background-color: #f2f2f2;
	display: flex;
	flex-direction: row;
	margin-bottom:30px;
	justify-content: space-between;
} 

.CalendarInnerMenu {
    display: flex;
    align-items: center;
    justify-content: center;
}

.CalendarInnerMenu .MainButtonCTA {
	margin: 10px;
}

.MainButtonActive {
	background-color: var(--primary) !important;
}

.MenuButton {
  display: flex;
  align-items: center;
  justify-content: inherit;
}

.MenuTopLink {
  color: var(--secondary);
  font-weight: bold;
  border: 2px solid var(--secondary);
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
}

.MenuTopLink:hover {
  background-color: var(--secondary) !important;
  color: #fff !important;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
  background-color: var(--secondary) !important;
}

/* SONDAGGIO */

#FormSondaggio .wpcf7-list-item {
    width: 65px !important;
    vertical-align: top !important;
    text-align: center !important;
}

#FormSondaggio .InputContainer {
  display: flex;
  justify-content: center;
}

#FormSondaggio {
  width: 800px;
}

#FormSondaggio .wpcf7-textarea {
  width: 500px;
} 

.SurveyRow {
  background: #f2f2f2;
  text-align: center;
  margin-bottom: 30px;
  padding: 20px;
}
